Bug 77606 - devel/stlfilt: update to v. 2004/11/26 and grab maintainership
Summary: devel/stlfilt: update to v. 2004/11/26 and grab maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-16 15:20 UTC by Simon Barner
Modified: 2005-02-18 14:07 UTC (History)
0 users

See Also:


Attachments
stlfilt.patch (803 bytes, patch)
2005-02-16 15:20 UTC, Simon Barner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Simon Barner 2005-02-16 15:20:12 UTC
Update and fix fetch. Since it's a nice tool, I'll maintain it.

How-To-Repeat: N/A
Comment 1 Simon Barner 2005-02-16 15:29:12 UTC
Forgot to add patch, sorry (will submit it to the upstream author, too).


--- gfilt.orig	Wed Feb 16 16:22:33 2005
+++ gfilt	Wed Feb 16 16:22:51 2005
@@ -56,11 +56,11 @@
 for arg
 do
     case $arg in
-        [-/]iter:*|[-/]cand:*|[/-]hdr:*|
-	[-/]with:*|[-/]path:*|[/-]showback:*|
-	[/-]width:*|
-        [-/]lognative|[-/]banner:*|[/-]|[-/]nullarg:*|
-        [-/]break:*|[-/]cbreak:*|[-/]closewrap:*|[-/]meta|[-/]meta:*)
+        [-/]iter:*|[-/]cand:*|[/-]hdr:*| \
+	[-/]with:*|[-/]path:*|[/-]showback:*| \
+	[/-]width:*| \
+        [-/]lognative|[-/]banner:*|[/-]|[-/]nullarg:*| \
+        [-/]break:*|[-/]cbreak:*|[-/]closewrap:*|[-/]meta|[-/]meta:*) \
             DECRYPTOR_ARGS="$DECRYPTOR_ARGS $arg";;
         *)
             GCC_ARGS="$GCC_ARGS $arg";;
Comment 2 Sergey Matveychuk freebsd_committer 2005-02-17 07:26:23 UTC
It looks like the tarball updated again:
=> Checksum mismatch for gstlfilt.tar.
===>  Giving up on fetching files: gstlfilt.tar
Make sure the Makefile and distinfo file (/usr/ports/devel/stlfilt/distinfo)
are up to date.  If you are absolutely sure you want to override this
check, type "make NO_CHECKSUM=yes [other args]".
*** Error code 1

Stop in /usr/ports/devel/stlfilt.

Can you keep the file on your www/ftp site? Then we will not get sudden 
file change.
-- 
Sem.
Comment 3 Sergey Matveychuk freebsd_committer 2005-02-17 07:28:10 UTC
State Changed
From-To: open->feedback

Wait for feedback
Comment 4 Sergey Matveychuk freebsd_committer 2005-02-18 14:07:41 UTC
State Changed
From-To: feedback->closed

Committed, thanks!